export default Polygon;
declare class Polygon extends Core {
    constructor(ros: any, topicName: any, options?: {
        color: string;
        alpha: number;
    });
    object: Group;
    line: Line;
}
import Core from "../core";
import Group from "../primitives/Group";
import Line from "../primitives/Line";
